1. Deposit
1XBet docs
  • Intro
  • Deposit
    • Get Orders
      GET
    • Create Order
      POST
  • Withdrawal
    • Get Withdrawal Orders
      GET
    • Create Withdrawal Order
      POST
  • Schemas
    • Schemas
      • OrderCreatedResponse
      • OrderListResponse
      • UserInfo
      • OrderPostRequest
      • WithdrawalOrderPostRequest
      • OrderGetResponse
  1. Deposit

Create Order

POST
/1xbet/orders/
Creates a new deposit order.

Request

Authorization
Header Params

Body Params
application/json
Required

Examples

Responses

🟢201Created
application/json
Order Created
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://pruebas.elmomento.io/api/1xbet/orders/' \
--header 'M-Signature;' \
--header 'Content-Type: application/json' \
--data-raw '{
    "amount": 500,
    "orderID": "Somerandomstring",
    "currency": "DOP",
    "callback_url": "https://google.com",
    "success_url": "https://google.com",
    "failed_url": "https://google.com",
    "request": {
        "email": "ceterasddsare@hotmail.com",
        "id_number": "00100000001"
    }
}'
Response Response Example
{
    "url": "https://trade.elmomento.io/xbet?email=ceterasddsare@hotmail.com",
    "transactionID": "3855834e-b630-434b-9497-1fac2d36b028"
}
Modified at 2025-08-29 13:11:45
Previous
Get Orders
Next
Get Withdrawal Orders
Built with